<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="58a5841bcb0fb215a018a9cc88060d1c">
  <dict>
    <!--2024-04-12 10:53:22.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-08-30 17:48:36.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
